Subject: [Spasm] FW: New Version Notification for draft-ietf-lamps-rfc5750-bis-01.txt

From: Jim Schaad <[email-masked]>
Date: Sat, 29 Oct 2016 10:38:52 -0700

I have updated both drafts for S/MIME.

These drafts include:
* Adding text to deal with internationalized email addresses
* Key Management algorithms

Not done:
* Request to add P-384 as a supported curve at some level

I think this means, with the possible exception of the above list, that everything that is supposed to be in the document is now present.  Please check this and provide me with a list of things that I am still missing.  I will also go through the mail archive in the next week looking for things as well.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, October 29, 2016 10:22 AM
> To: Blake Ramsdell <[email-masked]>; Sean Turner <[email-masked]>; Jim
> Schaad <[email-masked]>
> Subject: New Version Notification for draft-ietf-lamps-rfc5750-bis-01.txt
> 
> 
> A new version of I-D, draft-ietf-lamps-rfc5750-bis-01.txt
> has been successfully submitted by Jim Schaad and posted to the IETF
> repository.
> 
> Name:		draft-ietf-lamps-rfc5750-bis
> Revision:	01
> Title:		Secure/Multipurpose Internet Mail Extensions (S/ MIME)
> Version 4.0 Certificate Handling
> Document date:	2016-10-29
> Group:		lamps
> Pages:		25
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-lamps-rfc5750-bis-
> 01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-lamps-rfc5750-bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-lamps-rfc5750-bis-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-lamps-rfc5750-bis-01
> 
> Abstract:
>    This document specifies conventions for X.509 certificate usage by
>    Secure/Multipurpose Internet Mail Extensions (S/MIME) v4.0 agents.
>    S/MIME provides a method to send and receive secure MIME messages,
>    and certificates are an integral part of S/MIME agent processing.
>    S/MIME agents validate certificates as described in RFC 5280, the
>    Internet X.509 Public Key Infrastructure Certificate and CRL Profile.
>    S/MIME agents must meet the certificate processing requirements in
>    this document as well as those in RFC 5280.  This document obsoletes
>    RFC 3850.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat